NutzCN Logo
问答 nutz支持jdk1.6的最高版本是多少?
发布于 28天前 作者 qq_49a4f863 118 次浏览 复制 上一个帖子 下一个帖子
标签:

项目环境是jdk1.6,nutz截止哪个版本开始不支持1.6?

3 回复

1.r.67应该没问题

留给需要的人:看了提交历史,支持jdk1.6最高nutz版本:nutz-1.r.66-20180219,再往上就要用1.8的LocalTime

用到LocalTime, 只是编译nutz.jar需要jdk8, 使用时依然支持jdk6的

添加回复
请先登陆
回到顶部